Gtk2::Gdk::Bitmap(3)

NAME
Gtk2::Gdk::Bitmap

HIERARCHY
  Glib::Object
  +----Gtk2::Gdk::Drawable
       +----Gtk2::Gdk::Pixmap
            +----Gtk2::Gdk::Bitmap

METHODS

* $drawable (Gtk2::Gdk::Drawable or undef)
* $data (string)
* $width (integer)
* $height (integer)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.